<div>
    <h1>Albums collection</h1>
<div class="row">
    <div class="col-sm-4" *ngFor="let album of albums | async">
      <div class="card">
        <div class="card-body">
          <a routerLink="photos/{{album.id}}" class="btn">{{album.title}}</a>
        </div>
      </div>
    </div>
</div>
